<h2>Tagy</h2>
<md-table-container>
<table md-table md-progress="$ctrl.model.promise" class="menusTable">
	<thead md-head md-order="$ctrl.model.query.order">
		<tr md-row>
			<th md-column md-order-by="name"><span>Name</span></th>
			<th md-column class="actionsColumnHeader">Actions</th>
		</tr>
	</thead>
	<tbody md-body>
		<tr md-row md-select="tag" md-select-id="id" md-auto-select
			ng-repeat="tag in $ctrl.model.tags | orderBy:$ctrl.model.query.order | limitTo:$ctrl.model.query.limit: ($ctrl.model.query.page -1) * $ctrl.model.query.limit">
			<td md-cell>{{tag.name}}</td>
			<td md-cell class="actionsCell">
				<div layout="row">
					<a title="edit" href='' ng-click="$ctrl.editTag($event, tag)"><i class="material-icons">mode_edit</i></a>
					<a ng-if="tag.system===0" title="delete" href='' ng-click="$ctrl.deleteTag($event, tag)"><i class="material-icons">delete</i></a>
				</div>
			</td>
		</tr>
	</tbody>
</table>
</md-table-container>
<md-table-pagination md-limit="$ctrl.model.query.limit"
	md-limit-options="[5, 10, 15]" md-page="$ctrl.model.query.page"
	md-total="{{$ctrl.model.tags.length}}" md-on-paginate="$ctrl.getTags"
	md-page-select></md-table-pagination>